/* Colors */
/* White */
.my-account-header-filter,
body.parent-pageid-132834 h3 a,
body.parent-pageid-132834 h3 a:hover,
span.rfp-card-footer-user-remove,
body.parent-pageid-132834 .rfp-card-button a span,
body.parent-pageid-132834 .content-card-container,
.select-all span,
.modal-outer,
h3.modal-subheader-text,
.supplier-card-undo,
h2.modal-header-text,
.supplier-card-buttons .text,
.loading-circles .text-line,
body.page-id-132834 #sidebar a,
body.parent-pageid-132834 #sidebar a,
body.parent-pageid-132834 h1,
body.parent-pageid-132834 h3,
body.parent-pageid-132834 .content-card,
body.parent-pageid-132834 .supplier-score,
body.parent-pageid-132834 .see-more,
body.parent-pageid-132834 .shared-card-share-container {
    color: var(--text-light);
}

.text-light,
.text-white,
.text-white span,
.dark-theme h1,
.dark-theme h2,
.dark-theme h3,
.dark-theme h4,
.dark-theme h5,
.dark-theme h6,
.dark-theme span,
.dark-theme p,
.dark-theme label,
.before-footer .nectar-button[data-color-override="false"].regular-button.button-secondary,
.before-footer .nectar-button[data-color-override="false"].regular-button.button-secondary:hover,
.button-secondary.text-white,
.button-secondary.text-white:hover,
.nectar-button.text-white,
.nectar-button.text-white:hover,
.page-template.parent-pageid-132834 .content-card-container .nectar-cta,
body.page-template.parent-pageid-132834 .content-card-container .nectar-cta:hover,
.dark-theme .nectar-responsive-text *,
button.nectar-button.medium.regular-button.project-details-edit-btn.text-white.button-secondary.button-small,
button.nectar-button.medium.regular-button.project-details-cancel-btn.button-secondary.button-small,
body.page-template-rfp-create a.modal-input-button.modal-input-left.modal-input-secondary.button-secondary,
body.page-template-rfp-create a.modal-input-button.modal-input-left.modal-input-secondary.button-secondary:hover,
.nectar-button.secondary-button span,
body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single .select2-selection__rendered,
body.page-template-suppliers[data-fancy-form-rcs="1"] .modal-form .select2-container--default:hover .select2-selection--single .select2-selection__rendered,
body.page-template-suppliers .modal-form .select2-container--default .select2-selection--single,
body.page-template-suppliers .modal-form .select2-container--default:hover .select2-selection--single,
.ai-input-outer.light-theme .ai-category-buttons-container .category-action-button,
.listing-hero .users-see-more.rfp-card-users-see-more p,
body.parent-pageid-132834 .see-more p,
body[data-fancy-form-rcs="1"].page-template-projects .select2-container--default .select2-selection--single .select2-selection__rendered,
body.page-template-template-my-account .see-more p,
#header-outer.at-top.transparent .ai-input-outer.light-theme:not(.active) .ai-input-form-button,
.ai-input-outer.light-theme .ai-response-container-actions .nectar-button.ai-response-container-actions-button,
.ai-input-outer.light-theme .ai-input-progress-context.active.success .ai-input-progress-context-count,
.ai-input-outer.light-theme .ai-input-form .ai-input-form-inner a,
.ai-input-outer.light-theme .ai-input-progress-context.success .ai-input-progress-context-count,
body.dark-theme textarea,
#header-outer.at-top.transparent .ai-input-progress-data,
.alert-banner.fullscreen .alert-banner-body span,
.dark-theme .button-secondary,
.palomarr-promo .ai-input-form>a,
.ai-input-form .ai-input-form-inner a,
.page-template-template-register.dark-theme .login-button,
.nectar-button[data-color-override="false"].coffee-button.button-green span,
.button-primary.button-green span,
.conferences-template .conference-header,
body.conferences-template .conference-header h1,
body.conferences-template .conference-header h2,
body.conferences-template .conference-header h3,
.coffee-card,
.button-green,
.button-green span,
.rfp-empty-button,
rfp-empty-button:hover,
body.page-id-132834 #header-outer.scrolling a.ai-input-open-button,
body.parent-pageid-132834 #header-outer.scrolling a.ai-input-open-button,
body.page-template-template-my-account-rfp .rfp-card-header h3 a,
body #header-outer.at-top #top nav>ul>li>a,
body #header-outer.invisible #top nav>ul>li>a,
#header-outer #top nav>ul>.button_solid_color>a span,
body.post-type-archive-tribe_events .events-hero-inner,
body.post-type-archive-tribe_events .events-hero-inner h1,
body.page-template-template-upcoming-events .events-hero-inner,
body.page-template-template-upcoming-events .events-hero-inner h1,
.body-button-reserve-your-spot,
body.single-tribe_events .wpforms-submit,
body.user-registration-membership_page_user-registration-login-forms #user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-field-item .input-wrapper input,
body.user-registration-membership_page_user-registration-login-forms .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-field-item .input-wrapper input,
body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-field-item .input-wrapper input,
body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-field-item .input-wrapper input,
#user-registration p,
.user-registration-MyAccount-content__body h2,
body.user-registration-membership_page_user-registration-login-forms #user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-form-row .input-wrapper input,
body.user-registration-membership_page_user-registration-login-forms .user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-form-row .input-wrapper input,
body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-form-row .input-wrapper input,
body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-form-row .input-wrapper input,
.user-registration-profile-fields h2,
.right-column-container .empty-message,
div.wpforms-container-full .wpforms-form textarea:focus,
div.wpforms-container .section-subheader,
.wpcf7-form p span,
.user-registration-login-title,
.user-registration-MyAccount-content>*,
.user-registration-MyAccount-content h3,
#user-registration p,
.tribe-events-back a,
.tribe-events-back a:visited,
.alert-banner a.active.priority,
body.page-template-rfp-create .button-get-started.secondary-button,
body.page-template-rfp-create .action-row .secondary-button,
.secondary-button,
.select-questions-outer .rfp-sidebar .rfp-sidebar-category.active span.rfp-sidebar-category-count,
.select-questions-outer .rfp-sidebar .rfp-sidebar-category:hover span.rfp-sidebar-category-count,
.select-questions-outer .rfp-sidebar .rfp-sidebar-category:focus span.rfp-sidebar-category-count,
body.page-id-133137,
body.page-id-135005,
body.page-id-135005 input,
body.page-id-135005 h3,
body.dark-theme,
body.dark-theme input,
body.dark-theme h1,
body.dark-theme h2,
body.dark-theme h3,
body.dark-theme h4,
body.dark-theme h5,
body.dark-theme h6,
.content-card .ai-questions-button,
.general-ai-input-suppliers-list .pill,
body.page-id-133137 h3,
body.page-id-133137 input,
body.page-id-134353,
body.page-id-134353 h3,
.general-ai-input,
.general-ai-answer-text,
.general-ai-input input,
.ai-suggestion,
body.user-registration-edit-password #sidebar .sidebar-link-dashboard,
#header-outer[data-header-button_style*="hover_scale"]:not([data-format="centered-menu-under-logo"]):not([data-format="centered-menu-bottom-bar"]) #top nav li.menu-item-133154 a:hover,
.ai-link-button,
body.user-registration-edit-password #sidebar .sidebar-link-dashboard:hover,
.user-registration-profile-header header button,
.user-registration-profile-header header button:hover,
body:not(.light-theme) #header-outer #top nav>ul>li>a,
.hero .button-secondary:focus,
.hero .nectar-button[data-color-override="false"].regular-button.button-secondary:hover,
.hero .nectar-button[data-color-override="false"].regular-button.button-secondary:focus {
    color: var(--text-light) !important;
}

/* Accent color - tennis ball */
.text-accent,
.hero-desc em,
body.abm #hero em,
.ai-input-progress-context.success .ai-input-progress-context-message,
.conference-header-opening-hours,
body.dark-theme span.error,
body.page-template-rfp-create .header-container .header-cats,
.select-questions-outer .rfp-sidebar .rfp-sidebar-category.active,
.select-questions-outer .rfp-sidebar .rfp-sidebar-category.active:hover,
.select-questions-outer .rfp-sidebar .rfp-sidebar-category.active:focus,
.listing-hero .see-more p,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
.light .wpcf7 div.wpcf7-response-output,
.user-registration-message,
.user-registration-info,
.user-registration-MyAccount-navigation-link a:hover,
body.parent-pageid-132834.page-template-template-my-account-favorites #sidebar .sidebar-link-favorites,
body.parent-pageid-132834.page-template-template-my-account-favorites #sidebar .sidebar-link-favorites:hover,
body.parent-pageid-132834.page-template-template-my-account-reports #sidebar .sidebar-link-reports,
body.parent-pageid-132834.page-template-template-my-account-reports #sidebar .sidebar-link-reports:hover,
body.page-id-132834 #sidebar .sidebar-link-dashboard,
body.page-id-132834 #sidebar .sidebar-link-dashboard:hover,
.parent-pageid-132834.page-template-template-my-account-shared #sidebar .sidebar-link-shared,
.parent-pageid-132834.page-template-template-my-account-shared #sidebar .sidebar-link-shared:hover,
body.user-registration-edit-password #sidebar .sidebar-link-change-password,
body.user-registration-edit-password #sidebar .sidebar-link-change-password:hover,
body.parent-pageid-132834 .shared-card-share-info span {
    color: var(--text-accent);
}

body.dark-theme .error,
.light h1 em,
body.parent-pageid-132834 .sidebar-link.active a,
body.page-id-132834 .sidebar-link.active a,
.universal-login-modal .form-ajax-error,
body.dark-theme .error-message,
.rfp-card-footer-user-name,
body.page-template-template-my-account-rfp div.sidebar-link.sidebar-link-rfp a,
body.page-template-template-my-account-projects div.sidebar-link.sidebar-link-projects a,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
body.ur-multi-device-form-preview .user-registration-error li,
.span_12.light .wpcf7-form .wpcf7-not-valid-tip,
body.user-registration-membership_page_user-registration-login-forms .user-registration-error li,
body.user-registration-page .user-registration-error li,
.user-registration-error,
body.page-template-rfp-create .modal-price-table .column-1 .column-name,
body.page-template-rfp-create .action-row-error,
.light .wpcf7 div.wpcf7-response-output,
div.wpcf7-validation-errors,
div.wpcf7-validation-errors,
.user-registration-error,
.user-registration-message,
.user-registration-info {
    color: var(--text-accent) !important;
}

.listing-hero .see-more p:after {
    filter: invert(76%) sepia(57%) saturate(233%) hue-rotate(42deg) brightness(106%) contrast(113%);
}

.color-accent a span:before,
.color-accent a span:after {
    filter: invert(89%) sepia(29%) saturate(515%) hue-rotate(30deg) brightness(103%) contrast(104%);
}

.color-faded-link a span:before,
.color-faded-link a span:after {
    filter: invert(97%) sepia(1%) saturate(3026%) hue-rotate(96deg) brightness(63%) contrast(80%);
}

.palomarr-table-container .table-cell-see-more:after,
.see-more p:after,
.content-card .general-ai-questions-more:after,
.toggle-supplier-events:after {
    filter: invert(45%) sepia(50%) saturate(511%) hue-rotate(112deg) brightness(97%) contrast(88%);
}

.content-card .featured-text p:before {
    filter: invert(49%) sepia(16%) saturate(1470%) hue-rotate(112deg) brightness(94%) contrast(88%);
}
